Subject: [Fot] Hawk Blue Disc Brake Pads

From: Dan Forgey via Fot <[email-masked]>
Date: Mon, 8 Aug 2022 10:54:43 -0400 (EDT)

--===============2651597316863937493==
	boundary="=_bfc8109b-178c-47de-a754-6577dabdf162"

--=_bfc8109b-178c-47de-a754-6577dabdf162
Content-Transfer-Encoding: 7bit

Looking for the correct part number for a street TR4. I find two possible; HB169F.560 and HB169E.560. I'm not sure the difference between the F or E might be. 

Thanks, 

Dan Forgey 

--=_bfc8109b-178c-47de-a754-6577dabdf162
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000"><div>Looking for the correct part number for a street TR4.&nbsp; I find two possible; HB169F.560 and HB169E.560.&nbsp; I'm not sure the difference between the F or E might be.</div><div><br data-mce-bogus="1"></div><div>Thanks,</div><div><br data-mce-bogus="1"></div><div>Dan Forgey</div></div></body></html>
--=_bfc8109b-178c-47de-a754-6577dabdf162--

--===============2651597316863937493==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============2651597316863937493==--